<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Am          G             E7        Am
 Çölde sular fışkıracak, ırmaklardan akacak
.Am          G           E7              Am
 Bizi Rab kurtararak, körlerin gözlerini açılacak

[V2]
.Dm     Am       E7 Am          Dm    Am  E7  Am
  Sevinecek çöl, ku-rak toprak, dönüşecek pınara
.Dm    Am                 Dm                E7     Am
  Alınacak Kutsal yoluna, yürüyecek kutsal ooolan o yolda

[V3]
.F       Am         F       Am         F       E7         Am
  O yolda yürüyelim, O yolda yaşayalım, O yolda seveyim Seni</lyrics>
<title>Çölde Sular Fışkıracak</title>
<key>Am</key>
</song>